color: null
description: null
fieldLayouts:
  9eabb24f-9dcc-4bb8-8628-4380ebce68ab:
    cardThumbAlignment: end
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            dateAdded: '2025-12-04T17:06:32+00:00'
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            required: true
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: 6f2dbc65-dc85-4b55-b270-1d360cca98e7
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-12-04T17:10:21+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 9fc3a933-4142-4602-8609-0c4f426e043b # Plain Text 
            handle: null
            instructions: null
            label: Name
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 16de76fd-a825-41df-9b9d-8fe41ce48ada
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-12-04T17:10:21+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 9fc3a933-4142-4602-8609-0c4f426e043b # Plain Text 
            handle: plainText2
            instructions: 'What treatment did the client had?'
            label: Treatment
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: fc67ba9e-5144-49e5-9c18-5fea452bce42
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-12-04T17:10:21+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 11ca9eb3-65b9-4075-8327-16d3eaf68026 # Text Area
            handle: null
            instructions: 'Client testimonial message'
            label: 'Testimonail message'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 67df7d0c-ae22-4046-8a69-b0f66abff507
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-12-04T17:10:56+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: ae553c7f-84c3-474d-8d0b-cfb7d073ab5f # Image
            handle: null
            instructions: null
            label: 'Client photo'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 90b06f70-ec9f-49d9-b838-cef50698ec38
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: a333403b-fda7-47e8-aa21-58550998cd5f
        userCondition: null
handle: testimonials
hasTitleField: true
icon: null
name: Testimonials
showSlugField: false
showStatusField: false
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
